=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-humble-rqt-gui
 Architecture: any
-Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, ros-humble-ament-index-python, ros-humble-python-qt-binding, ros-humble-qt-gui (>= 0.3.0), ros-humble-rclpy, ros-humble-ros-workspace
+Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg, ros-humble-ament-index-python, ros-humble-python-qt-binding, ros-humble-qt-gui (>= 0.3.0), ros-humble-rclpy, ros-humble-ros-workspace
 Description: rqt_gui provides the main to start an instance of the ROS integrated graphical user interface provided by qt_gui.
